Subject: Mail Error!

From: "Robert A. Weiter, M.S.W. C.C.S.W." <[email-masked]>
Date: Fri, 10 Jan 1997 20:22:04 -0500

To everyone:

If you received a mesage from me ([email-masked]) with file attachments, please 1.) either let me know privately OR simply delete these.  I did ** not ** attach files to any messages sent to anyone in ther TC-list individually OR in bulk.  There was a major problem with the MAPI server on my system OR a problem at my Internet service provider!  It appears that my system took a text message and converted it to some kind of file.  I attempted to open these files when one of you returned them to me to no avail.  I do not know if my message arrived WITH the attachments or simply the attachments.  As a security measure I just ran Norton Anti-virus and PCTuneup, which is updated monthly and consists of a number of programs (including Norton, etc.) by a service to which I am a paid subscriber: www.tuneup.com  .  Thank heavens, nothing.

I am truly sorry for any inconvience this may have caused.  I have contacted Microsoft via email.  I never could get through on their free technical support lines.  

Pax!

Robert A. Weiter, MSW, CCSW
Consultation, Assessment, & Treatment Services
18115 State Road #23
#175
South Bend, Indiana 46637

email: [email-masked]
        OR
[email-masked]